<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project5</name>
  <program_name>project5</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <output_main_file>False</output_main_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <signal>
      <name>whatever</name>
      <handler>gdam_walker_frame_drag_data_received</handler>
      <last_modification_time>Mon, 03 Jan 2000 05:35:10 GMT</last_modification_time>
    </signal>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label></label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button1</name>
	  <tooltip>launch buffer manager</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_launch_unique:GdamBufferManagerSkin:buffermanager.xml</handler>
	    <last_modification_time>Wed, 02 Feb 2000 01:44:36 GMT</last_modification_time>
	  </signal>
	  <label>Load</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button2</name>
	  <tooltip>import buffer id from buffer manager</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_walker_import_buffer</handler>
	    <last_modification_time>Sat, 01 Apr 2000 07:56:14 GMT</last_modification_time>
	  </signal>
	  <label>=&gt;</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_buffer_combo:buffer_id</handler>
	    <last_modification_time>Sat, 01 Apr 2000 16:55:52 GMT</last_modification_time>
	  </signal>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button3</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:walker</handler>
	    <last_modification_time>Tue, 01 Feb 2000 17:51:30 GMT</last_modification_time>
	  </signal>
	  <label>?</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox2</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>2</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar1</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:mean_length</handler>
	    <last_modification_time>Sat, 01 Apr 2000 07:53:07 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>1e-04</value>
	  <lower>0</lower>
	  <upper>5</upper>
	  <step>0.01</step>
	  <page>0.1</page>
	  <page_size>0.01</page_size>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkAlignment</class>
	  <name>alignment1</name>
	  <width>55</width>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xscale>1</xscale>
	  <yscale>1</yscale>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_adjustment:mean_length</handler>
	      <last_modification_time>Sun, 16 Jan 2000 21:24:58 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Sat, 16 Sep 2000 01:58:35 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>2</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>0</value>
	    <lower>0</lower>
	    <upper>5</upper>
	    <step>0.01</step>
	    <page>0.1</page>
	    <page_size>0.1</page_size>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox5</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkToggleButton</class>
	  <name>togglebutton1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>toggled</name>
	    <handler>gdam_skin_toggle_button:impose_overall_rate</handler>
	    <last_modification_time>Thu, 18 Oct 2001 12:37:10 GMT</last_modification_time>
	  </signal>
	  <label>rate</label>
	  <active>False</active>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScale</class>
	  <name>hscale1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:overall_rate</handler>
	    <last_modification_time>Thu, 18 Oct 2001 13:47:44 GMT</last_modification_time>
	  </signal>
	  <draw_value>True</draw_value>
	  <value_pos>GTK_POS_RIGHT</value_pos>
	  <digits>3</digits>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0</value>
	  <lower>-1</lower>
	  <upper>1</upper>
	  <step>0</step>
	  <page>0</page>
	  <page_size>0</page_size>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox4</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkButton</class>
	  <name>button9</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:2</handler>
	    <last_modification_time>Fri, 15 Sep 2000 23:56:41 GMT</last_modification_time>
	  </signal>
	  <label>4</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button7</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:2</handler>
	    <last_modification_time>Fri, 15 Sep 2000 23:56:41 GMT</last_modification_time>
	  </signal>
	  <label>2</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button4</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:1</handler>
	    <last_modification_time>Fri, 15 Sep 2000 23:54:49 GMT</last_modification_time>
	  </signal>
	  <label>1</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button5</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:0.5</handler>
	    <last_modification_time>Fri, 15 Sep 2000 23:56:17 GMT</last_modification_time>
	  </signal>
	  <label>1/2</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button6</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:0.25</handler>
	    <last_modification_time>Fri, 15 Sep 2000 23:56:05 GMT</last_modification_time>
	  </signal>
	  <label>1/4</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button8</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:0.125</handler>
	    <last_modification_time>Sat, 16 Sep 2000 00:05:31 GMT</last_modification_time>
	  </signal>
	  <label>1/8</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button19</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:0.0625</handler>
	    <last_modification_time>Sat, 16 Sep 2000 00:05:31 GMT</last_modification_time>
	  </signal>
	  <label>1/16</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button18</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:beat_factor:0.03125</handler>
	    <last_modification_time>Sat, 16 Sep 2000 00:05:31 GMT</last_modification_time>
	  </signal>
	  <label>1/32</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkCombo</class>
	  <name>combo1</name>
	  <width>100</width>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_entry:mode:%</handler>
	    <last_modification_time>Sat, 16 Sep 2000 01:57:36 GMT</last_modification_time>
	  </signal>
	  <value_in_list>False</value_in_list>
	  <ok_if_empty>True</ok_if_empty>
	  <case_sensitive>False</case_sensitive>
	  <use_arrows>True</use_arrows>
	  <use_arrows_always>False</use_arrows_always>
	  <items>random
nonsync
sync
</items>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkEntry</class>
	    <child_name>GtkCombo:entry</child_name>
	    <name>combo-entry1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Sat, 16 Sep 2000 01:58:12 GMT</last_modification_time>
	    </signal>
	    <editable>True</editable>
	    <text_visible>True</text_visible>
	    <text_max_length>0</text_max_length>
	    <text>random</text>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
